[['quebec-canada', 'radio-canada', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'rdi', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'tva', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'lcn', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'plugin.video.libreCine/parse_play_f4m_no_form/http%3A%2F%2Fbit.ly%2F2e0GZ1e/V+T%C3%A9l%C3%A9/', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'rds', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'rds2', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'vrak', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'evasion', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'canalsavoir', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'iciartv', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'telequebec', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'tvasportvideo', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'casavideo', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'plugin.video.tou.tv', 'icon', 'DefaultShortcut.png'],
 ['quebec-canada', 'canadaondemand', 'icon', 'DefaultShortcut.png'],
 ['noel-christmas', 'fireplacehd', 'icon', 'DefaultShortcut.png'],
 ['noel-christmas', 'fireplacechristmasmusic', 'icon', 'DefaultShortcut.png'],
 ['noel-christmas', 'christmasmovies', 'icon', 'DefaultShortcut.png'],
 ['noel-christmas', 'christmasmusicvideo', 'icon', 'DefaultShortcut.png'],
 ['noel-christmas', 'awishforchristmas2016', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'sportsnetworld', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'sportsnetontario', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'sportsnetwest', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'sportsnetone', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'sportsneteast', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'cbcottawa', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'globalcalgary', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'chchhamilton', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'citytvtoronto', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'ctvnews', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'hgtvcanada', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'historychannel', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'nickjr', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'shoppingchannel', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'englishchannels', 'icon', 'DefaultShortcut.png'],
 ['canadalive', 'englishchannels', 'thumb', 'image://http%3A%2F%2Fs3.amazonaws.com%2Fmedia.eremedia.com%2Fuploads%2F2015%2F03%2F15173551%2Fenglish-only-zone.png/'],
 ['canadalive', 'canadaondemand', 'icon', 'DefaultShortcut.png'],
 ['quebeclive', 'vtelevideo', 'icon', 'DefaultShortcut.png'],
 ['europe', 'plugin.video.belgium', 'icon', 'DefaultShortcut.png'],
 ['europe', 'plugin.video.canal.plus', 'icon', 'DefaultShortcut.png'],
 ['europe', 'plugin.video.freplay', 'icon', 'DefaultShortcut.png'],
 ['europe', 'plugin.video.montreal.greek-tv', 'icon', 'DefaultShortcut.png'],
 ['usa-uk', 'script.ivueguide', 'icon', 'DefaultShortcut.png'],
 ['usa-uk', '24-7tv', 'icon', 'DefaultShortcut.png'],
 ['usa-uk', '24-7tv--0', 'icon', 'DefaultShortcut.png'],
 ['usa-uk', 'plugin.video.notfilmon', 'icon', 'DefaultShortcut.png'],
 ['usa-uk', 'plugin.video.ccloudtv', 'icon', 'DefaultShortcut.png'],
 ['usa-uk', 'plugin.video.ccloudtv', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.ccloudtv%2ficon.png/'],
 ['usa-uk', 'plugin.video.F.T.V', 'icon', 'DefaultShortcut.png'],
 ['usa-uk', 'plugin.video.F.T.V', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.F.T.V%2ficon.png/'],
 ['usa-uk', 'horror', 'icon', 'DefaultShortcut.png'],
 ['usa-uk', 'businesstv', 'icon', 'DefaultShortcut.png'],
 ['usa-uk', 'science-tech', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'plugin.video.tou.tv', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'vtele', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'plugin.video.TV5QuebecCanada', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'plugin.video.telequebec', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'plugin.video.unisTV', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'plugin.video.wabc', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'plugin.video.cbcnews', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'plugin.video.fox.news', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'plugin.video.wnbc', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'plugin.video.thinktv', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'pbskids', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'plugin.video.showcase.canada', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'en-canada', 'icon', 'DefaultShortcut.png'],
 ['videosurdemande', 'gmgmondemand', 'icon', 'DefaultShortcut.png'],
 ['iptvworldlive', 'test', 'icon', 'DefaultShortcut.png'],
 ['favoris-favorite', 'infoupdate', 'icon', 'DefaultShortcut.png'],
 ['favoris-favorite', 'nextupdate', 'icon', 'DefaultShortcut.png'],
 ['favoris-favorite', 'favoris', 'icon', 'DefaultShortcut.png'],
 ['favoris-favorite', 'promotion', 'icon', 'DefaultShortcut.png'],
 ['iptvchannellist', 'adryanlist', 'icon', 'DefaultShortcut.png'],
 ['iptvchannellist', 'plugin.video.mic', 'icon', 'DefaultShortcut.png'],
 ['iptvchannellist', 'plugin.video.BES-IPTV', 'icon', 'DefaultShortcut.png'],
 ['iptvchannellist', 'plugin.video.uiptv', 'icon', 'DefaultShortcut.png'],
 ['iptvchannellist', 'madstreamlist', 'icon', 'DefaultShortcut.png'],
 ['iptvchannellist', 'freeservers', 'icon', 'DefaultShortcut.png'],
 ['iptvchannellist', 'plugin.video.uiptv--0', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'olympicch-1', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'olympicch-2', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'olympicch-3', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'olympicch-4', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'olympicbbc1', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'olympicbbc2', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'olympicbbc4', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'bbcred', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'eurosport1', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'eurosport2', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'sneast', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'snone', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'snontario', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'snpacific', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'snwest', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'tsn1', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'tsn2', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'tsn3', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'tsn4', 'icon', 'DefaultShortcut.png'],
 ['olympic2018', 'tsn5', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'fichiers-files', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'habillage-skin', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'infosys', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'cleanupsystem', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'script.speedtestnet', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'script.maps.browser', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'plugin.video.usbwizard', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'minuterie', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'annulerminuterie', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'extrairecdaudio', 'icon', 'DefaultShortcut.png'],
 ['systeme-system', 'nettoyervideotheque', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'noelaufoyer', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'en-24hmovies1', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'en-24hmovies2', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'en-24hmovies3', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'plugin.video.christmas', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'xmasmovies', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'christmaszone', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'projectxmasmovies', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'plugin.video.thepyramid', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'pyramidxmas', 'icon', 'DefaultShortcut.png'],
 ['colorred-noel365-color', 'colorred-c-color-colordarkblue-hristmas-color-colorred-m-color-colorblue-ovies-color', 'icon', 'http://brettusbuilds.com/darkside%20xmas/christmas%20movies.jpg'],
 ['colorred-noel365-color', 'colorred-c-color-colorskyblue-hristmas-color-colorred-a-color-colorskyblue-lbums-color', 'icon', 'http://brettusbuilds.com/darkside%20xmas/christmas%20albums.jpg'],
 ['coloraqua-st-patrick1-color', 'colororange-filmsst-patrick-color', 'icon', 'https://i.imgur.com/NAZCtKw.jpg'],
 ['coloraqua-bandeannonce-color', 'colordarkorange-compil-2018-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-bandeannonce-color', 'plugin.video.allocine', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-bandeannonce-color', 'plugin.video.youtube/channel/UCzNWVDZQ55bjq8uILZ7_wyQ/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-bandeannonce-color', 'plugin.video.youtube/channel/UCOP-gP2WgKUKfFBMnkR3iaA/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-bandeannonce-color', 'plugin.video.youtube/channel/UCi8e0iOVk1fEOogdfu4YgfA/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-bandeannonce-color', 'plugin.video.youtube/channel/UCuaFvcY4MhZY3U43mMt1dYQ/', 'icon', 'DefaultShortcut.png'],
 ['commentfaire', 'colorred-virementinterac-color', 'icon', 'DefaultShortcut.png'],
 ['commentfaire', 'desjardins', 'icon', 'DefaultShortcut.png'],
 ['commentfaire', 'colorred-demomytvbox-color', 'icon', 'DefaultShortcut.png'],
 ['commentfaire', 'bientotdispo', 'icon', 'DefaultShortcut.png'],
 ['commentfaire', 'demoiptv2', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'plugin.video.wabc', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'plugin.video.wabc', 'thumb', 'http://tvboxsync.link/985679346/67548457/img-2018/vod%20en/maxresdgreaefault.jpg'],
 ['coloraqua-vodanglais-color', 'colororange-abcapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'plugin.video.cbcnews', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-cbcnewsapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-cbsapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-cnnapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'coloryellow-ctvnewsgo-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-foxnowapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'plugin.video.fox.news', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-foxnewsapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-nationalgeo-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'plugin.video.wnbc', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-nbcapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'plugin.video.thinktv', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-pbskids-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-france24app-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'plugin.video.showcase.canada', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-theweathernet-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodanglais-color', 'colororange-en-canada-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-jounauxmagazines-color', 'colororange-lapresse-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-jounauxmagazines-color', 'colororange-thegazette-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-jounauxmagazines-color', 'colororange-j5mtl-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-jounauxmagazines-color', 'colororange-j5qc-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-jounauxmagazines-color', 'coloryellow-canadanews-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-jounauxmagazines-color', 'colororange-qcnouvelles-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-jounauxmagazines-color', 'coloryellow-nytimes-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-jounauxmagazines-color', 'colororange-moi-cie-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-jounauxmagazines-color', 'colororange-ziniomagazines-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-info-app-color', 'coloryellow-canadiens-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-info-app-color', 'plugin.video.nfl.com', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-info-app-color', 'plugin.video.nbcsnliveextra', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-info-app-color', 'colororange-rdsgo-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-info-app-color', 'colororange-tvasport-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-info-app-color', 'colororange-tvahockey-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-info-app-color', 'coloryellow-sportsnet-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-info-app-color', 'coloryellow-foxsports-color', 'icon', 'DefaultShortcut.png'],
 ['info-favoris', 'colordarkorange-infomiseajour-color', 'icon', 'DefaultShortcut.png'],
 ['info-favoris', 'coloryellow-b-favoris-b-color', 'icon', 'DefaultShortcut.png'],
 ['info-favoris', 'colordarkorange-promotions-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autreslangues-color', 'plugin.video.tivustream', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-gastronomie-color', 'plugin.video.barbecueweb', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-gastronomie-color', 'plugin.video.youtube/user/bettyskitchen/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-gastronomie-color', 'plugin.video.youtube/user/epicmealtime/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-gastronomie-color', 'plugin.video.cook', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-gastronomie-color', 'plugin.video.foodnetwork', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-gastronomie-color', 'plugin.video.foodnetwork.canada', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-gastronomie-color', 'plugin.video.arescookbook', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-gastronomie-color', 'plugin.video.yt-cook', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-gastronomie-color', 'plugin.video.yt-cook2', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-gastronomie-color', 'plugin.video.yt-cook3', 'icon', 'DefaultShortcut.png'],
 ['colorgrey-ghostppv-color', 'colorgrey-ghostppv-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-cotomovie-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colorred-color-colorblue-hdtvcam-color-colorred-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-newcams-hdtsreleases-color', 'icon', 'http://supremacy.org.uk/tombraider/dogsbollocks/Icons/dbicon.jpg'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'coloryellow-fullhdcam-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colorred-color-colorblue-1clickmovies-color-colorred-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.movietheaterbutter', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-supremacy-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.13clowns', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colorred-color-colorblue-selectlink-color-colorred-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-saltsmovies-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-saltsseries-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.movietheaterbutter2', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.exodus', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-mdmovies-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colorgrey-chronos-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.zanni', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.fantastic', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.flixnet', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.DiamondCinema', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-courtmetrage-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.bnwmovies', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-coffret-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-series2017-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.seriesaddicts', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'colororange-4kfilms-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-en-color-coloraqua-filmsseries-color', 'plugin.video.AresKungfu', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodfrancais-color', 'colororange-tout-tvapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodfrancais-color', 'plugin.infologique.TVAgo', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodfrancais-color', 'colororange-tvamobile-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodfrancais-color', 'colororange-tvanouvelles-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodfrancais-color', 'colororange-vtele-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodfrancais-color', 'plugin.video.telequebec', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodfrancais-color', 'coloryellow-meteomedia-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodfrancais-color', 'plugin.video.TV5QuebecCanada', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodfrancais-color', 'colororange-molotovtv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-vodfrancais-color', 'plugin.video.unisTV', 'icon', 'DefaultShortcut.png'],
 ['colortan-fr-color-coloraqua-films-series-color', 'colororange-hdss-to-color', 'icon', 'DefaultShortcut.png'],
 ['colortan-fr-color-coloraqua-films-series-color', 'plugin.video.vstream', 'icon', 'DefaultShortcut.png'],
 ['colortan-fr-color-coloraqua-films-series-color', 'plugin.video.exodus', 'icon', 'DefaultShortcut.png'],
 ['colortan-fr-color-coloraqua-films-series-color', 'plugin.video.fantastic', 'icon', 'DefaultShortcut.png'],
 ['colortan-fr-color-coloraqua-films-series-color', 'plugin.video.flixnet', 'icon', 'DefaultShortcut.png'],
 ['applications', 'coloryellow-opera-color', 'icon', 'DefaultShortcut.png'],
 ['applications', 'colordarkorange-facebook-color', 'icon', 'DefaultShortcut.png'],
 ['applications', 'colororange-instagram-color', 'icon', 'DefaultShortcut.png'],
 ['applications', 'colordarkorange-youtube-color', 'icon', 'DefaultShortcut.png'],
 ['applications', 'colordarkorange-ebay-color', 'icon', 'DefaultShortcut.png'],
 ['applications', 'colordarkorange-paypal-color', 'icon', 'DefaultShortcut.png'],
 ['applications', 'colordarkorange-googlemaps-color', 'icon', 'DefaultShortcut.png'],
 ['applications', 'colordarkorange-lotoquebec-color', 'icon', 'DefaultShortcut.png'],
 ['applications', 'colordarkorange-quebec511-color', 'icon', 'DefaultShortcut.png'],
 ['applications', 'colordarkorange-qctrafficcam-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-zonejeux-color', 'b-colorred-color-colordarkblue-films-web-color-colorred-color-b', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-zonejeux-color', 'plugin.video.jeuxvideo.com', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-zonejeux-color', 'colororange-moviegames-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-zonejeux-color', 'b-colorred-color-colordarkblue-jeux-color-colorred-color-b', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-zonejeux-color', 'colororange-2048-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-zonejeux-color', 'plugin.game.blackjack', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-zonejeux-color', 'plugin.program.hubhug.puzzles.wordfind', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-zonejeux-color', 'plugin.program.hubhug.maze', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-zonejeux-color', 'b-colorred-color-colordarkblue-roms-color-colorred-color-b', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-zonejeux-color', 'plugin.program.iagl', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'colororange-mytvboxpvr-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'coloryellow-diablo-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'colororange-stbemulator-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'colororange-buzz1900-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'colororange-buzz3000-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'colororange-buzz3900-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'colororange-iptv-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'colororange-ivueusa-uk-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'plugin.video.illicoweb', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-endirect-color-colorred-color-b', 'colororange-worldtvguide-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-musique-color-colorred-color-b', 'plugin.audio.spotify', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-diffusion-color-colorred-color-b', 'colororange-netflix-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-diffusion-color-colorred-color-b', 'colororange-mytvboxvod-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', '', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-pinfapzone-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.fapzone', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', '--0', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-mytvboxxxx-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-xxxtv-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', '--1', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-adrianavod-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.adrianasexkino', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.adultswim', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-luxray-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-tempxxx-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-ghostlivexxx-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.phoenixrebornfilmovizaodrasle', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.tivustream18', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.videodevil', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.lubetube', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.lubetube', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.lubetube%2ficon.png/'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.uwc', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.uwc', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.uwc%2ficon.png/'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.empflix', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.fantasticc', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.tube8', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.you.jizz', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.efukt', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.xxx-o-dus', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-adultarea-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.erotik', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-tissuetime-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-uncensored-bannedmusicvideos-color', 'icon', 'http://files.softicons.com/download/system-icons/diffused-red-icons-by-robsonbillponte/png/512x512/Music%20icon.png'],
 ['b-colorred-color-colordarkblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-adultversionsofkidstv-color', 'icon', 'http://supremacy.org.uk/tombraider/dogsbollocks/Icons/dbicon.jpg'],
 ['coloryellow-deconnexion-color', 'colororange-fermer-color', 'icon', 'DefaultShortcut.png'],
 ['coloryellow-deconnexion-color', 'colororange-deconnexion-color', 'icon', 'DefaultShortcut.png'],
 ['coloryellow-deconnexion-color', 'colororange-redemarrer-color', 'icon', 'DefaultShortcut.png'],
 ['coloryellow-deconnexion-color', 'coloryellow-clearcache-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-films-color', 'coloryellow-usfilms-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-films-color', 'coloryellow-ukfilms-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colorbisque-notesiteweb-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'coloryellow-iptvsocial-media-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colorbisque-supportflock-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colorgold-wificonnection-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colorred-color-colorblue-vpnsetting-color-colorred-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colorgold-ipvanish-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colorgold-nordvpn-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colorgold-freevpn-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colorred-color-colordarkblue-b-aideadistance-b-color-colorred-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colorgold-mobizen-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colorgold-teamviewer-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colorgold-airdroid-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colorred-color-colordarkblue-b-pairoption-b-color-colorred-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'coloryellow-outilspair-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colordarkslateblue-color', 'icon', 'DefaultShortcut.png'],
 ['outils-aide', 'colordarkslateblue-color--0', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-diffusion-color-colorred-color-b', 'plugin.video.netflix', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-diffusion-color-colorred-color-b', 'colororange-mtbvod1-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-diffusion-color-colorred-color-b', 'coloryellow-mtbvod2-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-ppvlive-color', 'colororange-mtbppv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-francophone-color', 'coloryellow-hdss-to-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-francophone-color', 'plugin.video.vstream', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-francophone-color', 'colororange-kaydohdss-to-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enoneclick-color', 'colororange-cotomovie-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enoneclick-color', 'plugin.video.movietheaterbutter.auto', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enoneclick-color', 'plugin.video.kratosreborn', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', '', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'plugin.video.openmeta', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', '--0', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'colororange-dsmovies-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'colororange-dstvshow-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'plugin.video.mirrorv2', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'plugin.video.alvin', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'plugin.video.luxray', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'plugin.video.exodusredux', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'plugin.video.movietheaterbutter2', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'plugin.video.fantastic', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'colororange-netflixseries-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'colororange-series-cannaux-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'colororange-clownmovies-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'colororange-clowntvshow-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'plugin.video.numbersbynumbers', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'plugin.video.venom', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'plugin.video.medusa', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'colororange-ussmovies-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'colororange-usstvshow-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'plugin.video.fen', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'colororange-kingshorror-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'colororange-urban-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'colororange-kungfu-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'colororange-sci-fi-mst3k-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'colororange-western-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'colororange-saltsmovies-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'colororange-saltsseries-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'colororange-athenamovies-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'colororange-athenatvshow-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'plugin.video.zanni', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'plugin.video.flixnet', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'plugin.video.youtube.theater', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'colororange-britishsitcoms-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'plugin.video.scrubsv2', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'plugin.video.nitecrawler', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'plugin.video.bnwmovies', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'colororange-coffret-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'colororange-4kfilms-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enselectlink-color', 'plugin.video.AresKungfu', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enfants-color', 'plugin.video.vstream', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enfants-color', 'plugin.video.vstream', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.vstream%2ficon.png/'],
 ['coloraqua-enfants-color', 'colororange-klassickidstv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enfants-color', 'colororange-cwkids-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enfants-color', 'colororange-usskids-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enfants-color', 'colororange-usscartoon-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enfants-color', 'plugin.video.kidzclub', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enfants-color', 'colororange-kidstvlive-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enfants-color', 'colororange-metvkids-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enfants-color', 'plugin.video.supercartoons', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enfants-color', 'plugin.video.cartoonsgr', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-enfants-color', 'plugin.video.pokemon', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-endirect-color-colorred-color-b', 'coloryellow-mtb-iptv-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-endirect-color-colorred-color-b', 'colororange-stbemulator-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-endirect-color-colorred-color-b', 'colororange-buzz1900-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-endirect-color-colorred-color-b', 'colororange-buzz3000-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-endirect-color-colorred-color-b', 'colororange-buzz3900-color', 'icon', 'startandroidactivity("com.buzztv.getbuzz")'],
 ['b-colorred-color-colorblue-endirect-color-colorred-color-b', 'colororange-worldtvguide-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'colororange-qc-caniptv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'colororange-ca-mtbiptv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'colororange-usaiptv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'colororange-usa-mtbiptv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'colororange-usaabclivenews-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'colororange-usa-kidsmtbiptv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'colororange-ukiptv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'colororange-uk-mtbiptv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'colororange-uk-localmtbiptv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'colororange-uk-kidsmtbiptv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'colororange-ussiptv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'colororange-dslive-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'script.module.tt', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvca-us-uk-color', 'plugin.video.livestream', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-24-7-color', 'coloryellow-mtbtvshow-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvmonde-color', 'coloryellow-asianmtbiptv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvmonde-color', 'coloryellow-latinomtbiptv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvmonde-color', 'colororange-australian-nztv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvmonde-color', 'plugin.video.colombiatv', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvmonde-color', 'plugin.video.colombiatv', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.colombiatv%2ficon.png/'],
 ['coloraqua-tvmonde-color', 'plugin.video.notfilmon', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvmonde-color', 'plugin.video.pelisalacarta', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-tvmonde-color', 'plugin.video.pelisalacarta', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.pelisalacarta%2ficon.png/'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'colororange-nhlcenterice-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'plugin.video.nhlondemand', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'colororange-nhl-mlb-mmastreams-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'colororange-nhl-mlb-mmastreams-color', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.prosport%2ficon.png/'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'colororange-nflticket-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'plugin.video.chsp', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'colororange-mlbnetwork-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'plugin.video.nbafullgames', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'colororange-nbaleaguepass-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'colororange-nbaleaguepass-color', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.nbaleague%2ficon.png/'],
 ['coloraqua-nhl-nfl-mlb-nba-color', 'plugin.video.nbaondemand', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-iptvsport-color', 'colororange-usasporttv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-iptvsport-color', 'colororange-uksporttv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-iptvsport-color', 'plugin.video.cbc-sports', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-iptvsport-color', 'colororange-worldsportlive-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-iptvsport-color', 'colororange-worldsportlive-color', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.castaway%2ficon.png/'],
 ['coloraqua-iptvsport-color', 'coloryellow-usafoxsports-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-iptvsport-color', 'coloryellow-espn-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-iptvsport-color', 'coloryellow-nbcgoldepl-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-iptvsport-color', 'coloryellow-tennistv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-iptvsport-color', 'coloryellow-footballclubs-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-iptvsport-color', 'coloryellow-ukmidweekfootball-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-iptvsport-color', 'coloryellow-ukweekendfootball-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-iptvsport-color', 'coloryellow-usanfhsnetwork-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-iptvsport-color', 'coloryellow-brsports-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-iptvsport-color', 'coloryellow-motorsports-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-iptvsport-color', 'coloryellow-motogppass-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-iptvsport-color', 'coloryellow-formula1pass-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-iptvsport-color', 'coloryellow-nrl-aflgamepass-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-iptvsport-color', 'coloryellow-rugbypass-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-iptvsport-color', 'coloryellow-rushsortsepl-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-iptvsport-color', 'coloryellow-ukifollow-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'plugin.video.SportsDevil', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'plugin.video.SportsDevil', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.SportsDevil%2ficon.png/'],
 ['coloraqua-autressports-color', 'plugin.video.sportz', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'colororange-tennisch-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'colororange-cwsports-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'plugin.video.joyride', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'plugin.video.amaproracing', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'colororange-lksportreplays-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'colororange-motogplive-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'plugin.video.AresMotorSports', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'plugin.video.extreme.com', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'plugin.video.extreme.com', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.extreme.com%2ficon.png/'],
 ['coloraqua-autressports-color', 'colororange-extremesports2-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'plugin.video.AresExtremeSports', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'colororange-sportsfilmon-tv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'colororange-sportsfilmon-tv-color', 'thumb', 'image://http%3a%2f%2fstatic.filmon.com%2fassets%2fgroups%2f2%2fbig_logo.png/'],
 ['coloraqua-autressports-color', 'colororange-extremefilmon-tv-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'colororange-extremefilmon-tv-color', 'thumb', 'image://http%3a%2f%2fstatic.filmon.com%2fassets%2fgroups%2f185%2fbig_logo.png/'],
 ['coloraqua-autressports-color', 'plugin.video.youtube/user/UFC/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'plugin.video.youtube/user/UFC/--0', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autressports-color', 'plugin.video.wrestlers', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-fitness-color', 'colororange-ussfitness-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-fitness-color', 'plugin.video.aresfitness', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-fitness-color', 'plugin.video.pulsefitness', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-fitness-color', 'colororange-outdoors-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-fitness-color', 'colororange-outdoors-color', 'thumb', 'image://http%3a%2f%2fstatic.filmon.com%2fassets%2fgroups%2f227%2fbig_logo.png/'],
 ['coloraqua-fitness-color', 'plugin.video.pulseworkout', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-fitness-color', 'plugin.video.aresrelaxation', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-divertissement-color', 'plugin.video.funnyorfail', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-divertissement-color', 'plugin.video.arescomedy', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-divertissement-color', 'plugin.video.dailymotion_com', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-divertissement-color', 'plugin.video.aresmagic', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-divertissement-color', 'colororange-livetube-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'coloryellow-usdocu-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'coloryellow-ukdocu-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'plugin.video.streamlist/categorie_menu/http%3A%2F%2Fpastebin.com%2Fraw%2F0wJrN6n4/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'plugin.video.streamlist/categorie_menu/http%3A%2F%2Fpastebin.com%2Fraw%2F8H6U7UZz/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'plugin.video.documentarytube', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'plugin.video.yt-crime', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'plugin.video.streamlist/categorie_menu/https%3A%2F%2Fpastebin.com%2Fraw%2FZmt5TL39/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'colororange-athenadocu-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'colororange-metvdocu-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'colororange-cwdocu-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'colororange-ussdocu-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'plugin.video.docula', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'colororange-documented-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'colororange-youtubedocs-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'colororange-docuplace-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'plugin.video.nasa', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'plugin.video.AresParanormal', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'plugin.video.AresUFO', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'plugin.video.hgtv.canada', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-documentaires-color', 'colororange-documentaries-color', 'icon', '/storage/emulated/0/Android/data/org.xbmc.kodi/files/.kodi/addons/plugin.video.enzo/icon.png'],
 ['coloraqua-autres-color', 'plugin.video.itunes_podcasts', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autres-color', 'plugin.video.earthcam', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autres-color', 'colororange-worldcctv1-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autres-color', 'colororange-podcasts-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autres-color', 'plugin.video.learnlanguageallstars', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-autres-color', 'plugin.video.youtube/channel/UCnjuLHvgvWu_reZM_aELtRQ/playlists/', 'icon', 'http://brettusbuilds.com/ohhhhreally/photo.jpg'],
 ['coloraqua-mp3-album-color', 'plugin.audio.mp3streams', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'plugin.audio.thunderstruck', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'plugin.video.worldofsouds', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'plugin.video.muzic', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'plugin.video.YouMusic', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'plugin.video.TBUMC', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'colororange-djvjukebox-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'plugin.video.now_music_usa', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'colororange-salsaconcache-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'plugin.video.yt-vevo', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'plugin.video.yt-vevo', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.yt-vevo%2ficon.png/'],
 ['coloraqua-mp3-album-color', 'plugin.video.80smusicvideos', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'plugin.video.now_music_usa--0', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-mp3-album-color', 'plugin.video.aresrelaxation', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-radio-video-color', 'coloryellow-mtbvideomusic-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-radio-video-color', 'colororange-radioscadapp-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-radio-video-color', 'plugin.audio.tuneinradio', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-radio-video-color', 'plugin.audio.tuneinradio', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.audio.tuneinradio%2ficon.png/'],
 ['coloraqua-radio-video-color', 'colororange-cwradio-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-radio-video-color', 'plugin.video.streamlist/categorie_menu/http%3A%2F%2Fpastebin.com%2Fraw%2FYRAx9vq9/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-radio-video-color', 'plugin.audio.jewmc', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-radio-video-color', 'plugin.audio.housemixes', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-radio-video-color', 'colororange-beats-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-radio-video-color', 'colororange-djvradio-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-radio-video-color', 'plugin.audio.shoutcast', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-radio-video-color', 'plugin.audio.shoutcast', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.audio.shoutcast%2ficon.png/'],
 ['coloraqua-concerts-direct-color', 'plugin.video.streamlist/categorie_menu/https%3A%2F%2Fpastebin.com%2Fraw%2FhR4UYcUY/', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-concerts-direct-color', 'colororange-fqconcerts-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-concerts-direct-color', 'colororange-djvconcerts-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-concerts-direct-color', 'colororange-metvconcerts-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-concerts-direct-color', 'colororange-fdjlive-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-concerts-direct-color', 'colororange-legendsmusic-color', 'icon', 'DefaultShortcut.png'],
 ['coloraqua-karaoke-color', 'colororange-disneykaraoke-color', 'icon', 'http://refereesbar.com/wp-content/uploads/2015/03/karaoke.jpg'],
 ['coloraqua-karaoke-color', 'colororange-goliathkaraoke-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', '', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-pinfapzone-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.fapzone', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', '--0', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-mtbxxx-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', '--1', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.adrianasexkino', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.adultswim', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-luxray-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-tempxxx-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-ghostlivexxx-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.videodevil', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.lubetube', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.lubetube', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.lubetube%2ficon.png/'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.uwc', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.uwc', 'thumb', 'image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.xbmc.kodi%2ffiles%2f.kodi%2faddons%2fplugin.video.uwc%2ficon.png/'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.empflix', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.fantasticc', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.tube8', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.you.jizz', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.efukt', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.xxx-o-dus', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-adultarea-color', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'plugin.video.erotik', 'icon', 'DefaultShortcut.png'],
 ['b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'colororange-tissuetime-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'info-favoris', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/info-favoris1.png'],
 ['mainmenu', 'info-favoris', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/info-favoris1.png'],
 ['mainmenu', 'info-favoris', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'outils-aide', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/aide/'],
 ['mainmenu', 'outils-aide', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/aide/'],
 ['mainmenu', 'outils-aide', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'commentfaire', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'applications', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/app/'],
 ['mainmenu', 'applications', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/app/'],
 ['mainmenu', 'applications', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'b-colorred-color-colorblue-evementsspec-color-colorred-color-b', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-st-patrick-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-paque-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'colorred-noel-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-ppvlive-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'b-colorred-color-colorblue-diffusion-color-colorred-color-b', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-francophone-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-enoneclick-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-enselectlink-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-autreslangues-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/movies/'],
 ['mainmenu', 'coloraqua-autreslangues-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/movies/'],
 ['mainmenu', 'coloraqua-autreslangues-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-enfants-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/enfants/'],
 ['mainmenu', 'coloraqua-enfants-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/enfants/'],
 ['mainmenu', 'coloraqua-enfants-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-bandeannonce-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/bande-annonce.png'],
 ['mainmenu', 'coloraqua-bandeannonce-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/bande-annonce.png'],
 ['mainmenu', 'coloraqua-bandeannonce-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'b-colorred-color-colorblue-endirect-color-colorred-color-b', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-tvca-us-uk-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/can-us-uk/'],
 ['mainmenu', 'coloraqua-tvca-us-uk-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/can-us-uk/'],
 ['mainmenu', 'coloraqua-tvca-us-uk-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-24-7-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/247/'],
 ['mainmenu', 'coloraqua-24-7-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/247/'],
 ['mainmenu', 'coloraqua-24-7-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-tvmonde-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/wolrd%20tv/'],
 ['mainmenu', 'coloraqua-tvmonde-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/wolrd%20tv/'],
 ['mainmenu', 'coloraqua-tvmonde-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-films-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/news/'],
 ['mainmenu', 'coloraqua-films-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/news/'],
 ['mainmenu', 'coloraqua-films-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'b-colorred-color-colorblue-sports-color-colorred-color-b', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-nhl-nfl-mlb-nba-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/sports/nhl-nfl-mlb-nba/'],
 ['mainmenu', 'coloraqua-nhl-nfl-mlb-nba-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/sports/nhl-nfl-mlb-nba/'],
 ['mainmenu', 'coloraqua-nhl-nfl-mlb-nba-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-iptvsport-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/sports/iptv%20sport/'],
 ['mainmenu', 'coloraqua-iptvsport-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/sports/iptv%20sport/'],
 ['mainmenu', 'coloraqua-iptvsport-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-autressports-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/sports/autres%20sports/'],
 ['mainmenu', 'coloraqua-autressports-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/sports/autres%20sports/'],
 ['mainmenu', 'coloraqua-autressports-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-info-app-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/sports/sport%20app/'],
 ['mainmenu', 'coloraqua-info-app-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/sports/sport%20app/'],
 ['mainmenu', 'coloraqua-info-app-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'b-colorred-color-colorblue-vod-app-color-colorred-color-b', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-vodfrancais-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/vod%20fr/'],
 ['mainmenu', 'coloraqua-vodfrancais-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/vod%20fr/'],
 ['mainmenu', 'coloraqua-vodfrancais-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-vodanglais-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/vod%20en/'],
 ['mainmenu', 'coloraqua-vodanglais-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/vod%20en/'],
 ['mainmenu', 'coloraqua-vodanglais-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'b-colorred-color-colorblue-divers-color-colorred-color-b', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-jounauxmagazines-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/magazines/'],
 ['mainmenu', 'coloraqua-jounauxmagazines-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/magazines/'],
 ['mainmenu', 'coloraqua-jounauxmagazines-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-fitness-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/fitness/'],
 ['mainmenu', 'coloraqua-fitness-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/fitness/'],
 ['mainmenu', 'coloraqua-fitness-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-gastronomie-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/gastronomie/'],
 ['mainmenu', 'coloraqua-gastronomie-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/gastronomie/'],
 ['mainmenu', 'coloraqua-gastronomie-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-divertissement-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/divertissement/'],
 ['mainmenu', 'coloraqua-divertissement-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/divertissement/'],
 ['mainmenu', 'coloraqua-divertissement-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-documentaires-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/documentaires/'],
 ['mainmenu', 'coloraqua-documentaires-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/documentaires/'],
 ['mainmenu', 'coloraqua-documentaires-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-autres-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/autre/'],
 ['mainmenu', 'coloraqua-autres-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/divers/autre/'],
 ['mainmenu', 'coloraqua-autres-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'b-colorred-color-colorblue-musique-color-colorred-color-b', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-mp3-album-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/music/mp3/'],
 ['mainmenu', 'coloraqua-mp3-album-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/music/mp3/'],
 ['mainmenu', 'coloraqua-mp3-album-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-radio-video-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/music/radio/'],
 ['mainmenu', 'coloraqua-radio-video-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/music/radio/'],
 ['mainmenu', 'coloraqua-radio-video-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-concerts-direct-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/music/show/'],
 ['mainmenu', 'coloraqua-concerts-direct-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/music/show/'],
 ['mainmenu', 'coloraqua-concerts-direct-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-karaoke-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/music/karaoke/'],
 ['mainmenu', 'coloraqua-karaoke-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/music/karaoke/'],
 ['mainmenu', 'coloraqua-karaoke-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloraqua-zonejeux-color', 'background', u'http://tvboxsync.link/985679346/67548457/img-2018/games/'],
 ['mainmenu', 'coloraqua-zonejeux-color', 'backgroundName', u'http://tvboxsync.link/985679346/67548457/img-2018/games/'],
 ['mainmenu', 'coloraqua-zonejeux-color', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'b-colorred-color-colorblue-adulte-color-coloryellow-18-color-colorred-color-b', 'icon', 'DefaultShortcut.png'],
 ['mainmenu', 'coloryellow-deconnexion-color', 'background', u'http://servers.net2gosolutions.com/esb/img-v3/off.jpg'],
 ['mainmenu', 'coloryellow-deconnexion-color', 'backgroundName', u'http://servers.net2gosolutions.com/esb/img-v3/off.jpg'],
 ['mainmenu', 'coloryellow-deconnexion-color', 'icon', 'special://skin/extras/icons/power.png']]